Table of Contents

Class: AccountManager | Twisted-0.17.4/twisted/words/ui/gtkim.py
--- | ---

Base Classes |
--- | ---
gtk.GtkWindow gtkutil.ButtonBar

Methods |
--- | ---
__init__ button_Add button_Delete button_Logon button_Modify rowSelected
| __init__

    __init__ (
            self,
            *args,
            *kw,
            )

| button_Add

    button_Add ( self,  btn )

| button_Delete

    button_Delete ( self,  btn )

| button_Logon

    button_Logon ( self,  btn )

| button_Modify

    button_Modify ( self,  btn )

| rowSelected

    rowSelected (
            self,
            clist,
            row,
            column,
            event,
            data,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:03 2002 by HappyDoc version 2.0